@import url('https://fonts.googleapis.com/css2?family=Space+Grotesk&display=swap');

body {
    background: radial-gradient(circle, rgba(249,249,249,1) 0%, rgba(0,0,0,0.1) 100%);
}

.block1 {
    background-image: url('../imagenes/inicio.jpg');
    width: 100%;
    height: 600px;
    background-size: cover;
    margin-bottom: 50px;
}

.block1 .content {
    font-family: 'Space Grotesk', sans-serif;;
    background-color: rgba(0, 0, 0, 0.6);
    box-sizing: border-box;
    text-align: right;
    color: white;
    width:35%;
    padding: 5%;
    line-height: 1.56;
    float: right;
    margin-top: 5%;
    margin-right: 5%;
}

h2 {
    font-size: 40px;
    font-weight: 400;
    margin-bottom: .5rem;
}

.block1 .content p {
    font-size: 18px;
}

.break {
    color: #353535;
    width: 80%;
    display: block;
    margin: auto;
    text-align: center;
}

.break hr {
    color: #3535352b;
}

.servicios {
    color: #353535;
    max-width: 1500px;
    padding-top: 100px;
    display: flex;
    padding-bottom: 50px;
    width: 80%;
    margin-right: auto;
    margin-left: auto;
}

.servicios .secciones {
    width: 50%;
}

.servicios .secciones p,
.servicios .secciones h2,
.servicios .secciones hr {
    max-width: 400px;
}

.servicios .secciones p {
    margin-top: 15px;
    margin-bottom: 20px;
}

.servicios .botones {
    width: 50%;
}

.servicios .botones button {
    float: right;
    margin-bottom: 10px;
    max-width: 500px;
    font-size: 15px;
    width: 85%;
    padding-top: 3%;
    padding-bottom: 3%;
    border-radius: 5px;
    border: 2px solid #353535;
    transition: all 0.3s ease-in-out;
    cursor: pointer;
}

.servicios .botones button:hover {
    background-color: #e3e0e0;
}

.cookies {
    display: flex;
    color: white;
    position: fixed;
    bottom: 10px;
    left: 10px;
    background-color: #121212;
    max-width: 600px;
    border-radius: 8px;
    text-align: center;
    padding: 25px 25px 30px 25px;
    align-items: center;
}

.cookies .left {
    width: 30%;
}

.cookies .left img {
    display: block;
    margin: auto;
}

.cookies .right {
    flex: 1;
    width: 70%;
}

.cookies .right h3 {
    margin-bottom: 10px;
}

.cookies .right .buttons {
    margin-top: 20px;
}

.cookies .right .buttons .primario {
    transition: all 0.3s ease-in-out;
    cursor: pointer;
    border: 2px solid #0053a6;
    outline: none;
    padding: 10px 15px;
    background-color: #0053a6;
    color: white;
}

.cookies .right .buttons .secundario {
    cursor: pointer;
    transition: all 0.3s ease-in-out;
    border: 2px solid rgb(225, 223, 223);
    outline: none;
    padding: 10px 15px;
    background-color: #121212;
    color: white;
    margin-right: 5px;
}

.cookies .right .buttons .secundario:hover {
    background-color: #252424;
}

.cookies .right .buttons .primario:hover {
    background-color: #1063b6;
}

.hide {
    display: none;
}